alter table jin_user_quest add complete int(1) not null default 0;
update jin_user_quest set complete=1 where userinput!='';
alter table jin_quest add api_post_quest varchar(255) not null default '';
alter table jin_api_post add events varchar(50) not null default '';
alter table jin_api_post add mod_plugin varchar(20) not null default '';
alter table jin_user_quest change triggertext triggerdata text not null default '';
